package cpm.com.gskmtorange.xmlGetterSetter;
import java.util.ArrayList;

public class Order_Received_Status_GetterSetter {

    String table_Order_Received_Status;

    ArrayList<String> STORE_ID = new ArrayList<>();
    ArrayList<String> APP_PONUMBER  = new ArrayList<>();
    ArrayList<String> STORE_PONUMBER  = new ArrayList<>();
    ArrayList<String> PO_DATE  = new ArrayList<>();
    ArrayList<String> CATEGORY_ID  = new ArrayList<>();
    ArrayList<String> SKU_ID  = new ArrayList<>();
    ArrayList<String> ORDERQTY  = new ArrayList<>();
    ArrayList<String> STATUS  = new ArrayList<>();
    ArrayList<String> POID  = new ArrayList<>();

    public ArrayList<String> getPOID() {
        return POID;
    }

    public void setPOID(String POID) {
        this.POID.add(POID);
    }



    public String getTable_Order_Received_Status() {
        return table_Order_Received_Status;
    }

    public void setTable_Order_Received_Status(String table_Order_Received_Status) {
        this.table_Order_Received_Status = table_Order_Received_Status;
    }

    public ArrayList<String> getSTORE_ID() {
        return STORE_ID;
    }

    public void setSTORE_ID(String STORE_ID) {
        this.STORE_ID.add(STORE_ID);
    }

    public ArrayList<String> getAPP_PONUMBER() {
        return APP_PONUMBER;
    }

    public void setAPP_PONUMBER(String APP_PONUMBER) {
        this.APP_PONUMBER.add(APP_PONUMBER);
    }

    public ArrayList<String> getSTORE_PONUMBER() {
        return STORE_PONUMBER;
    }

    public void setSTORE_PONUMBER(String STORE_PONUMBER) {
        this.STORE_PONUMBER.add(STORE_PONUMBER);
    }

    public ArrayList<String> getPO_DATE() {
        return PO_DATE;
    }

    public void setPO_DATE(String PO_DATE) {
        this.PO_DATE.add(PO_DATE);
    }

    public ArrayList<String> getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID.add(CATEGORY_ID);
    }

    public ArrayList<String> getSKU_ID() {
        return SKU_ID;
    }

    public void setSKU_ID(String SKU_ID) {
        this.SKU_ID.add(SKU_ID);
    }

    public ArrayList<String> getORDERQTY() {
        return ORDERQTY;
    }

    public void setORDERQTY(String ORDERQTY) {
        this.ORDERQTY.add(ORDERQTY);
    }

    public ArrayList<String> getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS.add(STATUS);
    }

}
